## tcpstat 1.5

=== debian/changelog ===
tcpstat (1.5-9) unstable; urgency=medium

  [ Emmanuel Arias ]
  * Packaging update
  * Set Vcs-Fields (routine-update)
  * Standards-Version: 4.7.2 (routine-update)
  * Update VCS-* links.
  * Set Salvaging Team as Maintainer. Set Chrysostomos Nanakos and
    me as Uploaders.
    Closes: #1115741
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Use secure URI in Homepage field.
  * d/patches/0004-Fix-time-interval-in-capture-mode.patch: Add patch to hangs
    in capture mode when package doesn't arrieve (Closes: #697367).
  * d/salsa-ci.yml: Enable Salsa-CI.

  [ Andreas Tille ]
  * watch file standard 5

 -- Emmanuel Arias <eamanu@debian.org>  Fri, 10 Oct 2025 13:27:14 +0200

tcpstat (1.5-8.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch from CDBS to short DH

 -- Alexandre Detiste <tchet@debian.org>  Sat, 13 Sep 2025 01:28:56 +0200

tcpstat (1.5-8.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop kfreebsd patch.
  * Update to automake 1.17. (Closes: #1095398)

 -- Bastian Germann <bage@debian.org>  Sat, 15 Feb 2025 19:51:25 +0000

tcpstat (1.5-8.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build-depend on automake, not obsolete automake1.11. (Closes: #865260)

 -- Bastian Germann <bage@debian.org>  Fri, 23 Jun 2023 14:42:25 +0200

tcpstat (1.5-8) unstable; urgency=medium

  * New maintainer (Closes: #754239).
  * Bump S-V to 3.9.6.
  * Update debian/copyright file to machine readable format.
  * Remove old Git Debian repo used to maintain package.

 -- Chrysostomos Nanakos <cnanakos@debian.org>  Sun, 02 Aug 2015 20:29:26 +0300

tcpstat (1.5-7.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control, debian/rules: Switch to automake1.11. (Closes:
    #724440)

 -- Eric Dorland <eric@debian.org>  Sun, 16 Feb 2014 16:32:45 -0500

tcpstat (1.5-7) unstable; urgency=low

  * Depending on libdb instead of libdb5.1. (Closes: #621442)
  * Added Vcs-git field to source package.

 -- Rafael Cunha de Almeida <rafael@kontesti.me>  Sat, 06 Aug 2011 19:22:51 -0300

tcpstat (1.5-6) unstable; urgency=low

  * Package upgraded to use libdb 5.1 (Closes: #621442)
  * Switched to cdbs.
  * Spelling fixes in documentation.
  * Set Standards-Version to 3.9.2 (no other changes required)

 -- Rafael Cunha de Almeida <rafael@kontesti.me>  Wed, 01 Dec 2010 00:08:34 -0200

tcpstat (1.5-5) unstable; urgency=low

  * Fixed build system configuration to compile on GNU/kfreebsd.

 -- Rafael Cunha de Almeida <rafael@kontesti.me>  Sun, 16 May 2010 11:07:27 -0400

tcpstat (1.5-4) unstable; urgency=low

  * New maintainer (Closes: #523886)
  * Switch to automake 1.10
  * Switch to dpkg-source 3.0 (quilt) format
  * Switch from Berkeley DB 1 to 4.8. (Closes: #409372)
  * Set Standards-Version to 3.8.4 (no other changes required)

 -- Rafael Cunha de Almeida <rafael@kontesti.me>  Sat, 06 Mar 2010 20:45:19 -0300

tcpstat (1.5-3) unstable; urgency=low

  * QA upload.
  * Maintainer set to QA group
  * Set Standards-Version to 3.8.2 (no other changes required).
  * Set Homepage field
  * Added watch file

 -- Ricardo Mones <mones@debian.org>  Fri, 24 Jul 2009 00:15:22 +0200

tcpstat (1.5-2) unstable; urgency=low

  * Remove tcpprof for now as it segfaults (Closes: #472865).

 -- Luk Claes <luk@debian.org>  Wed, 26 Mar 2008 23:47:56 +0000

tcpstat (1.5-1) unstable; urgency=medium

  * New maintainer (Closes: #472732, #466490).
  * New upstream version (Closes: #409369).
  * Update autotools (Closes: #464176).
  * Also build tcpprof (Closes: #409372).

 -- Luk Claes <luk@debian.org>  Tue, 25 Mar 2008 23:52:36 +0000

tcpstat (1.4-4.2) unstable; urgency=low

  * NMU.
  * debian/control: Build depend on automake1.4 instead of
    automake. (Closes: #397843)

 -- Eric Dorland <eric@debian.org>  Sun, 12 Nov 2006 22:48:11 -0500

tcpstat (1.4-4.1) unstable; urgency=low

  * Non maintainer upload
  * Rebuilt with new libpcap to remove dependency on libpcap0, which I
    got removed from unstable by accident. Sorry about this...

 -- Torsten Landschoff <torsten@debian.org>  Sat, 10 Aug 2002 11:37:44 +0200

tcpstat (1.4-4) unstable; urgency=low

  * applied patch from LaMont Jones <lamont@smallone.fc.hp.com> (thanks!)
    for compiling under GCC 3.0, Closes: #97381.

 -- Will Lowe <lowe@debian.org>  Mon,  2 Jul 2001 11:45:40 -0700

tcpstat (1.4-3) unstable; urgency=low

  * added Build-Depends: on automake, Closes: #93717

 -- Will Lowe <lowe@debian.org>  Thu, 12 Apr 2001 20:19:49 -0700

tcpstat (1.4-2) unstable; urgency=low

  * moved manpage to /usr/share/man from /usr/man, Closes: #91044
  * fixed build so that debian/* is now in .dsc instead of
  orig.tar.gz and .orig.tar.gz is pristine
  * now install README.RedHat for completeness
  * correctly handle /usr/share/doc/tcpstat symlink

 -- Will Lowe <lowe@debian.org>  Mon,  9 Apr 2001 00:48:49 -0700

tcpstat (1.4-1) unstable; urgency=low

  * first Debian package.

 -- Will Lowe <lowe@debian.org>  Tue, 30 Jan 2001 13:35:42 -0800
