=== debian/control ===
Source: tcpstat
Standards-Version: 4.7.2
Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
Uploaders:
 Chrysostomos Nanakos <cnanakos@debian.org>,
 Emmanuel Arias <eamanu@debian.org>,
Section: net
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 libpcap-dev,
 libdb-dev,
Vcs-Browser: https://salsa.debian.org/salvage-team/tcpstat
Vcs-Git: https://salsa.debian.org/salvage-team/tcpstat.git
Homepage: https://www.frenchfries.net/paul/tcpstat/

Package: tcpstat
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 tcpdump,
Description: network interface statistics reporting tool
 tcpstat reports certain network interface statistics much like vmstat
 does for system statistics. tcpstat gets its information by either
 monitoring a specific interface, or by reading previously saved tcpdump
 data from a file.
