=== debian/watch ===
Version: 5

Source: http://www.frenchfries.net/paul/tcpstat/tcpstat-([\d\.]+)@ARCHIVE_EXT@
